.menu{
    display: flex;
    width: 500px;
    align-content: space-between;
    border: 1px solid red;
}

.menu-sub{
    width: 300px;
}

.en-blanco{
    height: 30px;
    border: 1px solid red;
}

.lista-sub{
    display: flex;
    width: 300px;
    border: 1px solid red;
}

.peli-title-year{
    border: 1px solid red;
    width: 300px;
    height: 80px;
}

.peli-title{
    border: 1px solid red;
    width: 300px;
    height: 30px;
}

.peli-footer{
    border: 1px solid red;
    width: 300px;
    height: 30px;
}

.center{
    display: flex;
}